.main-carousel .carousel .carousel-inner .item h2.h2-lead {
  font-family: 'Roboto Slab';
  font-size: 50px !important;
  margin: 0;
}

.main-carousel .carousel .carousel-inner .item h2.h2-sub {
  font-family: 'Roboto Slab';
  font-size: 30px !important;
  margin: 0;
  padding-top: 20px !important;
  line-height: 1.2 !important;
}

@media (max-width:1200px) {
  .main-carousel .carousel .carousel-inner .item h2.h2-lead {
    font-size: 40px !important;
    line-height: 1.3 !important;
  }
  .main-carousel .carousel .carousel-inner .item h2.h2-sub {
    font-size: 25px !important;
  }
}

@media (max-width:767px) {
  .main-carousel .carousel .carousel-inner .item h2.h2-lead {
    font-size: 26px !important;
  }
  .main-carousel .carousel .carousel-inner .item h2.h2-sub {
    font-size: 20px !important;
  }
}

@media (max-width:468px) {
  .main-carousel .carousel .carousel-inner .item h2.h2-sub {
    font-size: 16px !important;
  }
}
